import '../globals.css';

export const metadata = {
  title: 'Curriculum Vitae',
  authors: { name: 'Nikola Kubiczek' },
  description: 'Curriculum Vitae',
  colorScheme: 'light',
  viewport: 'width=device-width,initial-scale=1.0',
};

export default function NoBgLayout({
  children,
}: {
  children: React.ReactNode;
}) {
  return (
    <html lang="en" dir="ltr" className='h-full'>
      <body className="bg-zinc-50 text-zinc-900 h-full">{children}</body>
    </html>
  );
}
